# KamiApiCardInfoTMallGameV1TMallGameOrderModifyStatusSucceedReq

## Properties

| Name         | Type       | Description | Notes                             |
| ------------ | ---------- | ----------- | --------------------------------- |
| **totpCode** | **string** | TOTP        | [optional] [default to undefined] |
| **orderNo**  | **string** | 订单ID      | [default to undefined]            |

## Example

```typescript
import { KamiApiCardInfoTMallGameV1TMallGameOrderModifyStatusSucceedReq } from './api';

const instance: KamiApiCardInfoTMallGameV1TMallGameOrderModifyStatusSucceedReq =
  {
    totpCode,
    orderNo
  };
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
